RubyGems Navigation menu

devise_g5_authenticatable 1.0.0

Devise extension for the G5 Auth service

Versions:

  1. 1.0.0 - October 19, 2017 (60.5 KB)
  2. 1.0.0.pre.1 - June 14, 2017 (60.5 KB)
  3. 0.3.0 - November 03, 2016 (56 KB)
  4. 0.2.5.beta - October 05, 2016 (55 KB)
  5. 0.2.4 - December 09, 2015 (55 KB)
Show all versions (14 total)

Authors:

  • Maeve Revels

Owners:

4c96e3821eec7b9dea1c3c43c0913c3bBf0aef45cafd227c8c02d32f5726639f2875831cb1463613f0d5f438d0bd7112D5c86a06e0d6a6481a71ead1e3bf97d8Aabdb9a333b4473c2a1ca04d1072b2c3E6ef906dac6e318ed54def737fc6579a0591245f7ec5488d6fbf1579fc61c75c778c0e16acbdbddc086ad783470373b14c5e62f578a9aaacb0cfbd0ab1e78074

SHA 256 checksum:

bcab6a9ab3f01a6e6b17d5302339dc18f125da3ae84812dba4d37409d4e63b58

Total downloads 32,170

For this version 1,451

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: